嵌入式爱好者

查看: 221|回复: 1

[Linux] 建议升级GLIBC

[复制链接]

1

主题

5

帖子

18

积分

AM335x通行证

扫一扫,手机访问本帖
发表于 2019-9-4 11:42:31 | 显示全部楼层 |阅读模式
0K335XD的GLIBC2.12.2的,但QT5要求的版本较高,建议官方升级一下

回复

使用道具 举报

2

主题

3612

帖子

3322

积分

发表于 7 天前 | 显示全部楼层
感谢您提出的宝贵意见,我们将不断完善,升级我们的产品,越做越好
技术支持电话:0312-3119192
技术支持邮箱:Android@forlinx.com
点评回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|手机版|小黑屋|飞凌嵌入式 ( 冀ICP备12004394号-1

GMT+8, 2019-9-17 20:21

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表